@font-face {
    font-family: 'Baumans-Regular';
    src: url('../fonts/Baumans-Regular.ttf');
    src: url('../fonts/Baumans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;

}

a[href^=tel] { color: inherit; text-decoration: none; }


h1, h2, h3, h4, h5, h6, .heading{
	margin: 5px 0;
	color:#000000;
	font-weight:normal;
	font-family: 'Baumans-Regular', Arial, Helvetica, sans-serif;
}

.txt-xxl{
font-size:2.6em;
}
.txt-xl{
font-size:2.3em;
}
.txt-l{
font-size:2em;
}
.txt-m{
font-size:1.7em;
}
.txt-s{
font-size:1.4em;
}


body{
	font-weight:normal;
	font-family: 'Baumans-Regular', Arial, Helvetica, sans-serif;
	font-size:1.4em;
}

.bg-styling1 {
    background-color: #003b60;
}

.bg-styling2{
	background-color: #eeefeb;
}

.wave-holder{
	overflow: hidden;
  	margin: 0;
  	padding: 0;
	min-height: 100px;
}

.clipped-wave {
  width: 100vw;
  height: 200px;
  background-color: #003b60;
  clip-path: polygon(100% 0%, 98.58% 6.65%, 97.06% 12.5%, 95.29% 17.54%, 93.36% 21.86%, 91.32% 25.56%, 89.2% 28.75%, 87.03% 31.52%, 84.82% 33.95%, 82.58% 36.08%, 80.33% 37.97%, 78.06% 39.66%, 75.78% 41.17%, 73.49% 42.53%, 71.19% 43.77%, 68.89% 44.9%, 66.59% 45.93%, 64.28% 46.89%, 61.97% 47.79%, 59.66% 48.63%, 57.34% 49.42%, 55.03% 50.18%, 52.72% 50.91%, 50.4% 51.63%, 48.08% 52.34%, 45.77% 53.04%, 43.45% 53.76%, 41.14% 54.49%, 38.82% 55.24%, 36.51% 56.03%, 34.2% 56.87%, 31.89% 57.76%, 29.58% 58.72%, 27.27% 59.76%, 24.97% 60.9%, 22.68% 62.17%, 20.39% 63.57%, 18.12% 65.14%, 15.85% 66.92%, 13.61% 68.95%, 11.39% 71.28%, 9.21% 73.98%, 7.09% 77.15%, 5.06% 80.91%, 3.16% 85.41%, 1.5% 90.8%, 0.18% 97.16%, 0% 100%, 100% 100%);
}

.clipped-inverted-wave {
   transform: scale(-1);
}


.bgdark{
	background-color:#022d63;
	padding: 20px;
}

.bglight{
	padding: 20px;
}

.light-txt, .light-txt p, .light-txt li, .light-txt a, .light-txt label {
	color:#ffffff;
	line-height: 1.5;
}

.light-txt h1, .light-txt h2, .light-txt h3, .light-txt h4, .light-txt h5, .light-txt h6, .light-txt .heading{
	color:#ffffff;
	line-height: 1.5;
}


.dark-txt, .dark-txt p, .dark-txt li, .dark-txt a, .dark-txt label{
	color:#000000;
	line-height: 1.5;
}

.dark-txt h1, .dark-txt h2, .dark-txt h3, .dark-txt h4, .dark-txt h5, .dark-txt h6, .dark-txt .heading{
	color:#006caf;
	line-height: 1.5;
}


.navbar {
	background-color: #003b60;
	transition: background-color 0.5s ease;
}

.navbar-scrolled {
  background-color: #003b60;
}

.navbar-brand {
    color: #fff;
    padding: 10px;
	margin-left:auto;
	margin-right:auto;
    margin-top: -8px;
    font-size: 1.8em;
	font-family: 'Baumans-Regular', Arial, Helvetica, sans-serif;
}

main {
    margin-top: 70px;
}

#schemacss{
	text-align:left;
    clear: both;
	color:#ffffff;
}

#schemacss a, #schemacss span.title-color{
font-weight:bold;
}

#schemacss .txt-s{
margin:0;
color: #ffffff;
}

.schema_add_map div {
display: inline;
}

.schema_contact, .schema_contact h3, .schema_contact a {
	color:#000000 !important;
	background: none !important;
    box-shadow: none !important;
}



.footer{
	padding: 20px 0px;
	background: #003b60;
}

.copy {
    display: flex;
    float: right;
    padding: 20px 10px;
    font-size: 1.2em;
	text-align:right;
	margin:10px 0;
}
@media (max-width: 319px) {
	
}
@media (min-width: 320px) and (max-width: 399px) {

}
@media (min-width: 400px) and (max-width: 767px) {
	.footer{
		text-align:center;
	}
	#schemacss{
		text-align:center;
	}
	.copy {
		display:block;
		float:none;
		text-align:center;
    	border-radius: 20px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	
}
@media (min-width: 992px) and (max-width: 1199px) {

}
@media (min-width: 1200px) {

}